- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libetonyek::PAGCollector Member List

This is the complete list of members for libetonyek::PAGCollector, including all inherited members.

collectLineBreak() | libetonyek::PAGCollector |
collectTab() | libetonyek::PAGCollector |
collectText(const char *text) | libetonyek::PAGCollector |
endDocument() | libetonyek::PAGCollector |
endParagraph() | libetonyek::PAGCollector |
endSpan() | libetonyek::PAGCollector |
ensureSpan() | libetonyek::PAGCollector | private
m_document | libetonyek::PAGCollector | private
m_spanOpened | libetonyek::PAGCollector | private
PAGCollector(librevenge::RVNGTextInterface *document) | libetonyek::PAGCollector | explicit
startDocument() | libetonyek::PAGCollector |
startParagraph() | libetonyek::PAGCollector |
startSpan() | libetonyek::PAGCollector |